<DialogueContext.PU_ORISONHOSP01_F_LPA_Announce_Hospital_StaffPaging_IG_004_AttentionCouldA __id="5d419685-6e61-4643-bba9-3bc06c20677a" __path="libs/foundry/records/dialoguecontextbank/pu/pu_orisonhosp01.xml" __type="DialogueContext" forceSubtitles="0" localizedSubtitleText="@PU_ORISONHOSP01_F_LPA_Announce_Hospital_StaffPaging_IG_004_AttentionCouldA" speaker="e60331f5-873a-4d70-8c57-51600438505e" tempText="">
  <audioTrigger __type="GlobalResourceBase" __polymorphicType="GlobalResourceAudio" audioTrigger="Play_PU_ORISONHOSP01_F_LPA_Announce_Hospital_StaffPaging_IG_004_AttentionCouldA" />
  <contents />
  <tags />
</DialogueContext.PU_ORISONHOSP01_F_LPA_Announce_Hospital_StaffPaging_IG_004_AttentionCouldA>